import { createApp } from 'vue'
import App from './App.vue'
import { wxShare } from '@/plugins/wxshare'
import 'vant/lib/index.css';

const app = createApp(App)



// 初始化我的方法
// app.config.globalProperties.myPlugin = h5plugin

// 微信分享配置
wxShare({
    title: '分享标题',
    desc: '分享描述',
    link: '/index.html',
})


app.mount('#app')
console.log('Mode:', import.meta.env.VITE_MODE);
